Skip to the page

Accept an invitation

POST/v1/invitations/{id}/accept

Operation invitations.accept · since 2026-11-05 · stable

Needs a session withwritescopeAnswers200 OK

The organisation you joined.

Path parameters

idstring (uuid)required
The invitation id.

Body

None. Send no body, or an empty JSON object.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

POST/v1/invitations/{id}/accept
curl -X POST "https://api.rykloud.com/v1/invitations/$INVITATION_ID/accept" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud orgs accept INVITATION

Command reference: rykloud orgs accept